.avia-image-container.av-mqgcqafv-947910f0f724a909322aa7dbacb5d468 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mqgcqafv-947910f0f724a909322aa7dbacb5d468 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mqgcljm9-4dbcd510b0d2bec0759669b212170d07 .avia_textblock{
color:#000000;
}

